@ECHO OFF
ECHO ----------------------------------
ECHO  BatchGood - Batch File Generator
ECHO  for Embarcadero "bcc32c.exe"
ECHO  Copyright (c) 2021 by Ysama
ECHO ----------------------------------

cd "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\02 CSDITest\Debug"
"C:\Borland\BCC102\bin\bcc32c.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\02 CSDITest\CSDITest.cpp" -tWU -w- -I"C:\Users\ysama\Programing\Windows Program\ECCSkelton"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\02 CSDITest\Debug\CSDITest.tds"
"C:\Borland\BCC102\bin\brc32.exe" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\02 CSDITest\CSDITest.rc" "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\02 CSDITest\Debug\CSDITest.exe"
del "C:\Users\ysama\Programing\Windows Program\ECCSkelton\ECCSkeltonSample\02 CSDITest\CSDITest.res"
pause
 